A REPL client for any qwebchannel service using a websocket transport.

A nice tool for testing qwebchannel endpoints.

Install:
 - qmake && make from the qwebchannel sources or examples.
 - npm install

Usage:
 - qwclient.js <autoconnect server>
 - openChannel(url) in the REPL to open a new connection, multiple channels are OK
 - channel object lists are aliased to c<channelnumber> i.e. c0, c1, ...

 Example using the standalone example server:
  - Launch standalone example server
  - qwclient localhost:12345
  - c0.receiveText('test')
  - 'test' should be displayed in the standalone server UI
